Subject: bug#55666: enhancement request - SHA-256 for emacs downloads

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 May 2022 22:27:18 +0300

> From: Ali Elshishini <[email-masked]>
> CC: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>,
> 	"[email-masked]" <[email-masked]>
> Date: Sat, 28 May 2022 19:17:49 +0000
> 
> But again, verifying the signature on windows doesn't seem to instill confidence at all
> Corvwin  doesnt have a certified key 
> I am not a certificate expert, so I dont know how all of this works 
> 
> So,  I still hope Corwin or the Windows Binaries volunteers will still be able to provide 
> SHA-256 hashes 

Hey, I just answered a question you asked, that's all.  I assumed that
if you are asking it, it is important for you to know the answer.